/* ------------------------------------------------------------
		AGENDA (CALENDRIER)
------------------------------------------------------------ */

.table-agenda {width:308px; height:179px; text-align:center; border-collapse: collapse; overflow:hidden; float:right; margin: 0 0 20px 20px;}

#esp_modules .mod_left .mod_encadre .table-agenda {width:100%; height:150px;float:none;margin:0;}	
#esp_modules .mod_right .mod_encadre .table-agenda {width:100%;height:150px;float:none;margin:0;}		

.table-agenda td{border:1px solid #ccc;}

.table-agenda .week_day {background:#ccc; font-weight:bold;}

.table-agenda .month_current {vertical-align:top;}

.table-agenda .month_current td{border:0;}

.table-agenda .month_current .navCurrentDate {font-weight:bold; margin: 0 10px 0 10px;}

.table-agenda .month_current .navMonthPrev{background:#d45f27 url(../img/agenda/navMonthPrev.png) center; /*height:13px; width:13px;*/}
.table-agenda .month_current .navMonthNext{background:#d45f27 url(../img/agenda/navMonthNext.png) center; /*height:13px; width:13px;*/}	
.table-agenda .month_current .navMonthPrev img{visibility:hidden;}
.table-agenda .month_current .navMonthNext img{visibility:hidden;}

.table-agenda .month_current .navYearPrev{background: #746458 url(../img/agenda/navYearPrev.png) center; /*height:13px; width:13px;*/}
.table-agenda .month_current .navYearNext{background: #746458 url(../img/agenda/navYearNext.png) center; /*height:13px; width:13px;*/}	
.table-agenda .month_current .navYearPrev img{visibility:hidden;}
.table-agenda .month_current .navYearNext img{visibility:hidden;}

#esp_modules .mod_right .mod_encadre .table-agenda .month_current .navMonthPrev, #esp_modules .mod_right .mod_encadre .table-agenda .month_current .navMonthPrev{background:#d45f27 url(../img/agenda/navMonthPrev2.png) center;}
#esp_modules .mod_right .mod_encadre .table-agenda .month_current .navMonthNext, #esp_modules .mod_right .mod_encadre .table-agenda .month_current .navMonthNext{background:#d45f27 url(../img/agenda/navMonthNext2.png) center;}	
#esp_modules .mod_right .mod_encadre .table-agenda .month_current .navYearPrev, #esp_modules .mod_left .mod_encadre .table-agenda .month_current .navYearPrev{background:#746458 url(../img/agenda/navYearPrev2.png) center;}
#esp_modules .mod_right .mod_encadre .table-agenda .month_current .navYearNext, #esp_modules .mod_left .mod_encadre .table-agenda .month_current .navYearNext{background:#746458 url(../img/agenda/navYearNext2.png) center;}	

.table-agenda .month_current .navMonthPrev a, .table-agenda .month_current .navMonthNext a {color:#f00;}

.day {background:#FFF;}
.day a {text-decoration:none;color:#000;}
.day a:hover {font-weight:bold;}

.out a{text-decoration:none;color:#aaa;}
.out a:hover{font-weight:bold;}

.cal_today {background:#d45f27}
.cal_today a {display:block;width:100%;text-decoration:none;color:#fff;}
.cal_today a:hover {font-weight:bold;}

.cal_event a {font-weight:bold;text-decoration:none;color:#d45f27;}
.cal_event a:hover {color:#A1401A;}

/* ------------------------------------------------------------
		AGENDA (EVENEMENTS)
------------------------------------------------------------ */

.event {background:white; padding:10px 10px 0 10px; border:1px solid #ccc;}
.event .e_date {font-weight:bold; font-style:italic;}

.event .e_title {}
.event .e_title a { display:block; font-weight:bold; text-decoration:none; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #ccc;}
.event .e_title a:hover {font-weight:bold; color:#d45f27;}
	
.event .e_excerpt {}

.event_infos {margin:20px 0 20px 0; padding:10px 10px 10px 0; border-bottom:1px solid #746458; width:100%; text-align:left;}	
.event_infos tr {}
.event_infos .label {font-weight:bold; padding:2px 5px 2px 0; width:150px; color:#d45f27;}
.event_infos .value {padding:0 0 0 15px;}

/* ------------------------------------------------------------
		COMMENT FORM
------------------------------------------------------------ */

#content-left .form_ajout_comment form{width:550px; margin:auto;}

#content-left .container_comments{margin:20px 0 20px 0;}
	
#content-left .cc_comment{border:1px solid #ccc; background:#FFF; padding:10px 10px 10px 10px; margin:20px 0 20px 0;}

#content-left .added_by{color:#aaa; font-style:italic; margin: 0 0 10px 0;}

#content-left .ajout_comment{margin:20px auto; padding: 10px; border:1px solid #ccc; background:#FFF; text-align:right;}
#content-left .ajout_comment .label{padding:10px; width:150px; text-align:left;}
#content-left .ajout_comment input[type=submit]{width:298px; height:30px; text-align:center; margin:10px 0 0 0; padding:0 0 2px 0; color:#fff; background-color:#B20F29;}
#content-left .ajout_comment input{width:275px;}
#content-left .top_list_com{margin:36px 0 12px;}

#content-left .form_ajout_comment textarea#comment{width:275px;}

/* ------------------------------------------------------------
		FAQ
------------------------------------------------------------ */

.toggler{background:#e6e6e6; padding:10px; -webkit-border-radius: 10px; border-radius: 10px; cursor:pointer; margin-bottom:2px;}
.element p {}

/* ------------------------------------------------------------
		GALLERY
------------------------------------------------------------ */

.galleryTitle{display:none;}
.galleryBottom{margin:10px 0 10px 0;}

/* ---------- GALLERY TYPE 1 ---------- */
.galleryType1{margin:auto;}
.galleryType1Photo{float:left;}
.galleryType1Photo img{border:1px solid #ccc; float:left; margin:4px; transform: scale(0.95); -moz-transform: scale(0.95); -webkit-transform: scale(0.95); -o-transform: scale(0.95); transition: border .2s ease-in, transform .2s ease-in; -moz-transition: border .2s ease-in, -moz-transform .2s ease-in; -o-transition: border .2s ease-in, -o-transform .2s ease-in; -webkit-transition: border .2s ease-in, -webkit-transform .2s ease-in;}
.galleryType1Photo img:hover{transform: scale(1.0); -moz-transform: scale(1.0); -webkit-transform: scale(1.0); -o-transform: scale(1.0);}
.galleryType1Clear{clear:both;}

/* ---------- GALLERY TYPE 2 ---------- */
.galleryType2{text-align:center;}
.galleryType2Fleches{margin:20px auto 20px auto;}
.galleryType2FlecheGauche{float:left;width:30px;text-align:center; border:0px;}
.galleryType2FlecheGauche img{border:0;}
.galleryType2FlecheDroite{float:left;width:30px;text-align:center; border:0px;}
.galleryType2FlecheDroite img{border:0;}
.galleryType2Position{float:left;font-weight:bold;line-height:24px;}
.galleryType2Photo img{margin:auto; border:0px;}
.colorimg{background:#d45f27;}
.galleryType2Titre{font-weight:bold; color: #70424E;margin:20px 0 10px 0;}
.galleryType2Description{margin:0 0 10px 0;}

/* ---------- GALLERY TYPE 3 ---------- */
.galleryType3{text-align:center;}
.galleryType3Photo{margin:auto; border:0px}
.galleryType3Choice{margin:20px auto 0 auto;}
.galleryType3Slider{float:left;}
.galleryType3SliderFlecheGauche{float:left;width:30px;text-align:center;margin:10px 0 0 0;}
.galleryType3SliderFlecheDroite{float:left;width:30px;text-align:center;margin:10px 0 0 0;}
.galleryType3Titre{font-weight:bold; color:#70424E;margin:20px 0 10px 0;}
.galleryType3Description{margin:0 0 10px 0;}

/* ------------------------------------------------------------
		GLOSSAIRE
------------------------------------------------------------ */

a.c_glossaire {text-decoration: none !important; border-bottom:1px dashed #aaa;}
a.c_glossaire:hover{cursor:help;}

.ui-tooltip-content { display: block; height: auto; }
.tips_glossaire {color:#fff; font-size:10px; position: absolute !important; padding:10px; background:#DB0030; z-index:1000; max-width: 300px;}	
.tips_glossaire .tip-title {font-weight:bold;font-size:14px;display:block;height: auto;clear: both;}
.tips_glossaire p { margin: 0; line-height: 1.25;}


.block_letter{clear:both;}

.g_description{background:#FFFFFF; border:1px solid #CCCCCC; margin:20px auto 20px auto; padding:15px;}	
.g_description p{margin:0px; padding:0px;}
.nav_glossaire {text-align: center; margin: 10px 0 15px 0; background:#F1F1F1; border:1px solid #ccc; overflow:hidden; padding:10px;}
.nav_glossaire .nav_glossaire_letter {float: left; padding:7px;}
.nav_glossaire .nav_glossaire_letter  a{font-size:14px;}

/* ------------------------------------------------------------
		GOOGLE MAP
------------------------------------------------------------ */

.gmnoprint input {border:1px solid #cccccc;}
.gmnoprint #saddr {height:14px; margin:5px 0 0 0; padding:3px 3px 3px 3px;}
	
/* ------------------------------------------------------------
		MEMBER LIST
------------------------------------------------------------ */

#content-home #sidebar .member h3 {padding:0 0 0 20px;}
#content-home #sidebar .member ul {margin-bottom:0; margin-left:20px; padding-left:20px;}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */


/* ---------- PAGE CATEGORIE ---------- */

#display_1 {}
#categorie #display_1 .cc_content {border-bottom: 1px solid #CCC; margin: 0 0 20px 0; padding: 0 0 10px 0; clear:both; overflow:hidden;}
#categorie #display_1 .cc_vignette  {float: left; margin:0 10px 0 0;}
#categorie #display_1 .cc_vignette img {border: 2px solid #CCC;}
#categorie #display_1 .cc_title {margin:0;}
#categorie #display_1 .cc_title h3 {color:#000; margin:0 0 10px;}
#categorie #display_1 .cc_title h3 a {text-decoration:none}
#categorie #display_1 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
#categorie #display_1 .cc_excerpt {}
#categorie #display_1 .cc_excerpt p {}
#categorie #display_1 .cc_read_more {float:right;}
#categorie #display_1 .cc_read_more a {padding:5px 0 5px 25px; text-decoration:none; color:#db0030; background:url(../img/construct/lire-la-suite.png) no-repeat center left;}
#categorie #display_1 .cc_read_more a:hover {text-decoration:underline;}

#display_2 {}
#categorie #display_2 .cc_content {float:left; margin:10px}
#categorie #display_2 .cc_content img {border: 2px solid #CCC; margin:0;}

#display_3 {}
#categorie #display_3 .cc_content {border-bottom: 1px solid #CCC; margin: 0 0 20px 0; padding: 0 0 10px 0; clear:both; overflow:hidden;}
#categorie #display_3 .cc_title {margin:0;}
#categorie #display_3 .cc_title h3 {color:#000; margin:0 0 10px 0;}
#categorie #display_3 .cc_title h3 a {text-decoration:none}
#categorie #display_3 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
#categorie #display_3 .cc_excerpt {}
#categorie #display_3 .cc_excerpt p {}
#categorie #display_3 .cc_read_more {float:right;}
#categorie #display_3 .cc_read_more a {}

#display_4 {}
#categorie #display_4 .cc_title {margin:0;}
#categorie #display_4 .cc_title h3 {color:#000; margin:0 0 10px;}
#categorie #display_4 .cc_title h3 a {text-decoration:none}
#categorie #display_4 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
#categorie #display_4 .cc_content {border-bottom: 1px solid #CCC; margin: 0 0 20px 0; padding: 0 0 10px 0; clear:both; overflow:hidden;}
#categorie #display_4 .cc_vignette  {float: left; margin:0 10px 0 0;}
#categorie #display_4 .cc_vignette img {border: 2px solid #CCC;}
#categorie #display_4 .cc_excerpt {}
#categorie #display_4 .cc_excerpt p {}
#categorie #display_4 .cc_read_more a {padding:5px; text-decoration:none; background:#428bca; color:#fff;}
#categorie #display_4 .cc_read_more a:hover {background:#fff; color:#428bca;}

#display_5 {}
#categorie #display_5 .nos-partenaires .cc_content {width:280px; float:left; margin:10px 5px; border:1px solid #ccc; padding:10px;}
#categorie #display_5 .nos-partenaires .cc_content img {border: 1px solid #eeeeee; margin:0; width:280px; height:auto;}
#categorie #display_5 .nos-partenaires .cc_title {text-align:center;}
#categorie #display_5 .nos-partenaires .cc_title h3 {border-top:1px dashed #808080; padding:5px 0; font-size:14px;}
#categorie #display_5 .nos-partenaires .cc_title h3 a {color:#3E3E3E;}
#categorie #display_5 .nos-partenaires .cc_title h3 a:hover {color:#DB0030;}

#display_5 {}
#categorie #display_5 .references-e-net-business .cc_content {width:152px; min-height:185px; float:left; margin:10px 30px; border:1px solid #ccc; padding:10px;transition: background .2s ease-in, color .2s ease-in;-moz-transition: background .2s ease-in, color .2s ease-in;-o-transition: background .2s ease-in, color .2s ease-in;-webkit-transition: background .2s ease-in, color .2s ease-in;}
#categorie #display_5 .references-e-net-business .cc_content:hover {background:#eeeeee;}
#categorie #display_5 .references-e-net-business .cc_content img {border: 1px solid #eeeeee; margin:0;}
#categorie #display_5 .references-e-net-business .cc_title {text-align:center;}
#categorie #display_5 .references-e-net-business .cc_title h3 {border-top:1px dashed #808080; padding:5px 0; font-size:14px;}
#categorie #display_5 .references-e-net-business .cc_title h3 a {color:#3E3E3E;}
#categorie #display_5 .references-e-net-business .cc_title h3 a:hover {color:#DB0030;}

#display_5 {}
#categorie #display_5 .cc_content {float:left; margin:2px 23px; width:110px; min-height:228px;}
#categorie #display_5 .cc_content img {margin:0; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
#categorie #display_5 .cc_content img:hover {-webkit-filter: grayscale(100%); opacity:0.5;-webkit-animation-duration: 1.5s;-webkit-animation-iteration-count: 1.5s;-webkit-animation-name: tada;animation-duration: 1.5s;animation-iteration-count: 1.5s;animation-name: tada;}
#categorie #display_5 .cc_title {text-align:center;}
#categorie #display_5 .cc_title h3 {border-top:1px dashed #808080; padding:5px 0; font-size:14px;}
#categorie #display_5 .cc_title h3 a {text-decoration:none;color:#3E3E3E; transition:color .2s ease-in;-moz-transition:color .2s ease-in;-o-transition:color .2s ease-in;-webkit-transition:color .2s ease-in;}
#categorie #display_5 .cc_title h3 a:hover {color:#DB0030;}

#display_6 {}
#categorie #display_6 .cc_title {margin:5px 0;}
#categorie #display_6 .cc_title h3 {color:#000; margin:0;}
#categorie #display_6 .cc_title h3 a {text-decoration:none}
#categorie #display_6 .cc_title h3 a:hover{color:#000; text-decoration:underline;}

#display_8 {}
#categorie #display_8 .cc_content {width:438px; float:left; margin:16px; min-height:240px;}
#categorie #display_8 .creation-de-sites-internet-creer-web .cc_content {min-height:150px;}
#categorie #display_8 .referencement-naturel-google-payant-garanti-internet .cc_content {min-height:140px;}
#categorie #display_8 .e-communication-etudes-campagnes .cc_content {min-height:150px;}
#categorie #display_8 .conseils-et-consultances .cc_content {min-height:160px;}
#categorie #display_8 .cc_vignette  {float:left; margin:0 20px 0 0;}
#categorie #display_8 .cc_vignette img {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
#categorie #display_8 .cc_vignette img:hover {-webkit-filter: grayscale(100%); opacity:0.5;-webkit-animation-duration: 1.5s;-webkit-animation-iteration-count: 1.5s;-webkit-animation-name: tada;animation-duration: 1.5s;animation-iteration-count: 1.5s;animation-name: tada;}
#categorie #display_8 .cc_title {margin:0;}
#categorie #display_8 .cc_title h3 {font-family:'Lobster'; font-weight:normal; font-size:25px; line-height:30px;}
#categorie #display_8 .cc_title h3:first-letter {color:#DB0030; font-size:30px;}
#categorie #display_8 .cc_title h3 a {text-decoration:none}
#categorie #display_8 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
#categorie #display_8 .cc_excerpt {}
#categorie #display_8 .cc_excerpt p {}
#categorie #display_8 .cc_read_more {display:none;}

#display_9 {}
#categorie #display_9 .cc_content {float:left; margin:10px; width:428px;}
#categorie #display_9 .cc_vignette {float:left; width:154px;}
#categorie #display_9 .cc_vignette img {border: 2px solid #CCC; margin:0;}
#categorie #display_9 .cc_title {float:left; min-height:100px; line-height:100px; margin:0 0 0 20px; width:254px;}
#categorie #display_9 .cc_title h3 {display:inline-block; vertical-align:middle;}

#display_10 {}
#categorie #display_10 .cc_content {float:left; margin:35px; position:relative;}
#categorie #display_10 .cc_vignette {}
#categorie #display_10 .cc_vignette img {border: 2px solid #CCC; margin:0;}
#categorie #display_10 .cc_title {position:absolute; top:0; width:154px; top:44px;}
#categorie #display_10 .cc_title h3 {text-align:center;}
#categorie #display_10 .cc_title h3 a {display:block; text-decoration:none;}

#display_12 * { -webkit-box-sizing: border-box; box-sizing: border-box; }
#display_12 .content_articles { float: left; width: 75%; padding-left: 24px; }
#display_12 .cc_content {margin:0 0 24px 0; font-size:13px; padding:24px 24px 24px 290px;min-height:290px;position:relative;background: white;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
#display_12 .cc_vignette img {position:absolute; top:24px; left:24px;max-width: 240px;height:auto;border:1px solid #eeeeee;}
#display_12 .cc_title {margin:0;}
#display_12 .cc_title h3 {font-size:20px;font-weight:normal;font-family:'Oswald',sans-serif;margin-top:0;margin-bottom:8px;border-top:0; border-bottom:0; min-height:0; line-height:normal;}
#display_12 .cc_title h3 a {text-decoration:none}
#display_12 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
#display_12 .cc_excerpt{line-height: 1.5;}
#display_12 .cc_excerpt p{margin-bottom: 8px;}
#display_12 .cc_read_more{display: none;}
#display_12 .cc_caracteristique {overflow: hidden;margin: 8px 0 0;}
#display_12 .cc_caracteristique h2{margin: 0;float: left; clear: both; text-align: right; width: 70px;font-size: 14px;line-height: 18px;}
#display_12 .cc_caracteristique h2:first-letter{font-size:inherit;color: inherit; }
#display_12 .cc_caracteristique h2 ~ p {padding-left: 114px;line-height: 18px;}
#display_12 .cc_caracteristique p{margin: 0;}
	
#display_12 .cc_caracteristique .cc_caracteristique_info { float: left; line-height: 18px; padding-left: 4px; }
#display_12 .cc_caracteristique .cc_caracteristique_info img { vertical-align: top; }
#display_12 .cc_caracteristique.presta_module_desc { margin-bottom: 20px; }

#display_12 .cc_caracteristique.presta_module_certified { top: 0; left: -4px; margin-top: 0; display: inline-block; background: #ffd913; padding: 2px 6px; font-size: 12px;line-height: 16px; }
#display_12 .cc_caracteristique.presta_module_certified:before { color: #212121; content: 'Certifié'; }

#display_12 .cc_caracteristique.presta_module_essential { top: 0; left: -4px; margin-top: 0; display: inline-block; background: #db0030; padding: 2px 6px; font-size: 12px;line-height: 16px; }
#display_12 .cc_caracteristique.presta_module_essential:before { color: white; content: 'Indispensable'; }

#display_12 .cc_caracteristique.presta_module_populaire { top: 0; left: -4px; margin-top: 0; display: inline-block; background: #8ed027; padding: 2px 6px; font-size: 12px;line-height: 16px; }
#display_12 .cc_caracteristique.presta_module_populaire:before { color: white; content: 'Populaire'; }

#display_12 .cc_caracteristique.presta_module_tag {  }
#display_12 .cc_caracteristique.presta_module_tag p { display: none; }

/* ---------- INCLUSION ARTICLE ---------- */

.type_1 {margin: 0 0 20px 0; padding: 0 0 10px 0; clear:both; overflow:hidden;}
.type_1 .cc_vignette img {border: 2px solid #CCC; float: left; margin: 0 15px 0 0;}
.type_1 .cc_title {margin:0;}
.type_1 .cc_title h3 {color:#000; margin:0 0 10px; text-align:left; border-top:0 !important; border-bottom:0 !important; min-height:0 !important; line-height:normal !important;}
.type_1 .cc_title h3 a {text-decoration:none}
.type_1 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
.type_1 .cc_excerpt {}
.type_1 .cc_excerpt p {}
.type_1 .cc_read_more {float:right;}
.type_1 .cc_read_more a {}

.type_2 {}
.type_2 .cc_vignette {float:left; margin:10px 40px;}
.type_2 .cc_vignette img {border: 2px solid #CCC;}

.type_3 {margin: 0 0 20px 0; padding: 0 0 10px 0; clear:both; overflow:hidden;}
.type_3 .cc_vignette img {border: 2px solid #CCC; float: left; margin: 0 15px 0 0;}
.type_3 .cc_title {margin:0;}
.type_3 .cc_title h3 {color:#000; margin:0 0 10px;}
.type_3 .cc_title h3 a {text-decoration:none}
.type_3 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
.type_3 .cc_excerpt {}
.type_3 .cc_excerpt p {}
.type_3 .cc_read_more {float:right;}
.type_3 .cc_read_more a {}

.type_4 {margin: 0 0 20px 0; padding: 0 0 10px 0;  clear:both; overflow:hidden;}
.type_4 .cc_excerpt img {border: 2px solid #CCC; float: left; margin: 0 15px 0 0;}
.type_4 .cc_title {margin:0;}
.type_4 .cc_title h3 {color:#000; margin:0 0 10px;}
.type_4 .cc_title h3 a {text-decoration:none}
.type_4 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
.type_4 .cc_excerpt {}
.type_4 .cc_excerpt p {}
.type_4 .cc_read_more {float:right;}
.type_4 .cc_read_more a {}

.type_5 {float:left; margin:20px 48px; width:110px; min-height:240px;}
.type_5 img {margin:0; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
.type_5 img:hover {-webkit-filter: grayscale(100%); opacity:0.5;-webkit-animation-duration: 1.5s;-webkit-animation-iteration-count: 1.5s;-webkit-animation-name: tada;animation-duration: 1.5s;animation-iteration-count: 1.5s;animation-name: tada;}
.type_5 .cc_title {text-align:center;}
.type_5 .cc_title h3 {border-top:4px solid #808080; border-bottom:1px solid #808080; padding:5px 0; min-height:125px; line-height:125px; font-family:'Open Sans' !important; font-weight:bold !important;}
.type_5 .cc_title h3:first-letter {color:inherit !important; font-size:14px !important;}
.type_5 .cc_title h3 a {text-decoration:none;color:#808080; display:inline-block; line-height:normal; vertical-align:middle; transition:color .2s ease-in;-moz-transition:color .2s ease-in;-o-transition:color .2s ease-in;-webkit-transition:color .2s ease-in; font-size:14px;}
.type_5 .cc_title h3 a:hover {color:#808080;}

.type_5.reference-categorie {margin:20px 41px; width:152px; min-height:0;}
.type_5.reference-categorie .cc_vignette {margin:0 !important;}
.type_5.reference-categorie .cc_title {width:150px;}
.type_5.reference-categorie .cc_title h3 {border-top:none; border-bottom:none; padding:0; min-height:0; line-height:auto; clear:both;}
.type_5.reference-categorie .cc_title h3 a {}

.type_6 {}
.type_6 .cc_title {margin:5px 0;}
.type_6 .cc_title h3 {color:#000; margin:0;}
.type_6 .cc_title h3 a {text-decoration:none}
.type_6 .cc_title h3 a:hover{color:#000; text-decoration:underline;}

.type_8 {margin: 0 26px 20px 26px; padding:10px; overflow:hidden; width:152px; float:left;}
.type_8 .cc_vignette  {margin:0 0 10px 0;}
.type_8 .cc_vignette img {border: 1px solid #CCC;}
.type_8 .cc_title {margin:0;}
.type_8 .cc_title h3 {color:#000; text-align:center;}
.type_8 .cc_title h3 a {text-decoration:none}
.type_8 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
.type_8 .cc_excerpt {}
.type_8 .cc_excerpt p {text-align:center;}
.type_8 .cc_read_more {display:none;}
.type_8 .cc_read_more a {}

.type_9 {float:left; margin:10px; width:428px;}
.type_9 .cc_vignette {float:left; width:154px;}
.type_9 .cc_vignette img {border: 2px solid #CCC; margin:0;}
.type_9 .cc_title {float:left; min-height:100px; line-height:100px; margin:0 0 0 20px; width:254px;}
.type_9 .cc_title h3 {display:inline-block; vertical-align:middle;}

.type_10 {float:left; margin:35px; position:relative;}
.type_10 .cc_vignette {}
.type_10 .cc_vignette img {border: 2px solid #CCC; margin:0;}
.type_10 .cc_title {position:absolute; top:0; width:154px; top:44px;}
.type_10 .cc_title h3 {text-align:center;}
.type_10 .cc_title h3 a {display:block; text-decoration:none;}

.type_12 {margin:0 0 24px 0;padding:24px 24px 24px 348px;min-height:348px;position:relative;overflow:hidden; background: white;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.type_12 .cc_vignette img {position:absolute; top:24px; left:24px;border:1px solid #eeeeee;}
.type_12 .cc_title {margin:0;}
.type_12 .cc_title h3 {font-size:20px !important;font-weight:normal !important;font-family:'Oswald',sans-serif !important;margin-bottom:8px !important;color:#000; text-align:left; border-top:0 !important; border-bottom:0 !important; min-height:0 !important; line-height:normal !important;}
.type_12 .cc_title h3 a {text-decoration:none}
.type_12 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
.type_12 .cc_read_more{display: none;}
.type_12 .cc_caracteristique {overflow: hidden;margin: 8px 0 0;}
.type_12 .cc_caracteristique h2{margin: 0;float: left; clear: both; width: 100px;font-size: 16px;}
.type_12 .cc_caracteristique h2:first-letter{font-size:inherit;color: inherit; }
.type_12 .cc_caracteristique h2 ~ p {padding-left: 100px; }
.type_12 .cc_caracteristique p{margin: 0;}
	
.type_12 .cc_caracteristique.presta_module_desc {margin-bottom: 20px;}
/* ------------------------------------------------------------
		NEWSLETTER
------------------------------------------------------------ */

.registerBox{border:1px solid #ddd; padding:10px; margin: 0; background-color:#eee;}
.tableauregister{width:308px; float:right;margin: 0 0 20px 20px;font-weight:400;color:#746458;font-size:0.8em; text-align:left;}
.tableauregister td{padding:5px; padding-left:0px;}
.tableauregister .label label{padding-left:0px;}
.tableauregister .input input{border:1px solid #ccc}
.tableauregister .submit{}
.tableauregister .submit input{text-align:left;}

.unregisterBox{}
.tableauunregister{width:308px;margin: 10px auto 10px auto;}
.tableauunregister td{padding:5px; padding-left:0px;}
.tableauunregister .label label{padding-left:0px; }
.tableauunregister .input input{border:1px solid #ccc}
.tableauunregister .submit{}
.tableauunregister .submit input{text-align:left;}

#esp_modules .mod_left .mod_encadre .tableauregister {float:none;margin: 10px auto 10px auto;}
#esp_modules .mod_right .mod_encadre .tableauregister {float:none;margin: 10px auto 10px auto;}
#esp_modules .mod_left .mod_encadre .registerBox{/*width:288px*/width:100%;border:0; padding:0px;}
#esp_modules .mod_right .mod_encadre .registerBox{/*width:288px*/width:100%;border:0; padding:0px; margin: 15px 0 0 0}

/* ------------------------------------------------------------
		ONGLETS
------------------------------------------------------------ */

.content_onglets {margin:0 0 15px; padding:0; overflow:hidden;}
.content_onglets ul.liste_onglets {margin:0; padding:0;}
.content_onglets ul.liste_onglets li {float:left; margin:0 !important; padding:0 !important; background:none !important;}
.content_onglets ul.liste_onglets li a{font-weight:bold; font-size:12px; text-decoration:none; width:136px; margin:0 4px; padding:0 5px; background:#ededed; text-align:center; border-top:1px solid #d3d1d1; border-left:1px solid #d3d1d1; border-right:1px solid #d3d1d1; border-bottom:1px solid #d3d1d1; color:#3e3e3e; display:inline-block; display:block; height:40px; line-height:18px; -webkit-border-radius: 5px; border-radius: 5px;}

.content_onglets ul.liste_onglets li.important a{background:#DB0030; color:#fff;}

.content_onglets ul.liste_onglets li.tabs-site a{background:#3498DB; color:#fff;}
.content_onglets ul.liste_onglets li.tabs-referencement a{background:#D35400; color:#fff;}
.content_onglets ul.liste_onglets li.tabs-e-communication a{background:#C0392B; color:#fff;}
.content_onglets ul.liste_onglets li.tabs-formation a{background:#27AE60; color:#fff;}

.content_onglets ul.liste_onglets li.selected {}
.content_onglets ul.liste_onglets li.selected a{background:#fff; border-top:2px solid #db0030; color:#db0030;}
.content_onglets ul.liste_onglets li a:hover{background:#fff; color:#db0030;}

.content_onglets .wrapper_onglets {background:#fff; clear:both; padding:20px; border-top:2px solid #db0030; border-bottom:4px solid #db0030; border-left:1px solid #d3d1d1; border-right:1px solid #d3d1d1; overflow:hidden; margin:5px 0 0 0;}
.content_onglets div.onglet {display:none;}
.content_onglets div.selected {display:block;}

.content_onglets .wrapper_onglets .type_2 .cc_vignette {float:left; margin:10px 36px;}
.content_onglets .wrapper_onglets .type_2 .cc_vignette img {border: 1px solid #ccc;}

.content_onglets .wrapper_onglets .type_5 {float:left; margin:20px 37px; width:150px; min-height:170px;}
.content_onglets .wrapper_onglets .type_5 img {margin:0; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
.content_onglets .wrapper_onglets .type_5 img:hover {-webkit-filter: grayscale(100%); opacity:0.5;-webkit-animation-duration: 1.5s;-webkit-animation-iteration-count: 1.5s;-webkit-animation-name: tada;animation-duration: 1.5s;animation-iteration-count: 1.5s;animation-name: tada;}
.content_onglets .wrapper_onglets .type_5 .cc_title {text-align:center;}
.content_onglets .wrapper_onglets .type_5 .cc_title h3 {border-top:0; border-bottom:0; padding:5px 0; min-height:0; line-height:normal;}
.content_onglets .wrapper_onglets .type_5 .cc_title h3 a {text-decoration:none;color:#808080; display:inline-block; line-height:normal; vertical-align:middle; transition:color .2s ease-in;-moz-transition:color .2s ease-in;-o-transition:color .2s ease-in;-webkit-transition:color .2s ease-in;}
.content_onglets .wrapper_onglets .type_5 .cc_title h3 a:hover {color:#DB0030;}

.content_onglets .wrapper_onglets .product-icon-onglet .type_5 {float:left; margin:2px 19px; width:110px; min-height:228px;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5.onglet-home-site-internet {margin:2px 57px;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5.onglet-home-referencement {margin:2px 57px;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5.onglet-home-e-communication {margin:2px 34px;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5 img {margin:0; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5 img:hover {-webkit-filter: grayscale(100%); opacity:0.5;-webkit-animation-duration: 1.5s;-webkit-animation-iteration-count: 1.5s;-webkit-animation-name: tada;animation-duration: 1.5s;animation-iteration-count: 1.5s;animation-name: tada;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5 .cc_title {text-align:center;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5 .cc_title h3 {border-top:0; border-bottom:0; padding:5px 0; min-height:0; line-height:normal;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5 .cc_title h3 a {text-decoration:none;color:#3E3E3E; display:inline-block; line-height:normal; vertical-align:middle; transition:color .2s ease-in;-moz-transition:color .2s ease-in;-o-transition:color .2s ease-in;-webkit-transition:color .2s ease-in;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5 .cc_title h3 a:hover {color:#DB0030;}

.content_onglets .wrapper_onglets .type_8 {margin: 0 26px 20px 26px; padding:10px; overflow:hidden; width:152px; float:left;}
.content_onglets .wrapper_onglets .type_8 .cc_vignette img {border: 1px solid #CCC;}

.content_onglets .wrapper_onglets .type_10 {float:left; margin:35px; position:relative;}
.content_onglets .wrapper_onglets .type_10 .cc_vignette img {border: 2px solid #CCC; margin:0;}
.content_onglets .wrapper_onglets .type_10 .cc_title {position:absolute; top:0; width:154px; top:44px;}

/* ---------- PAGINATION ONGLET ---------- */

.content_onglets .wrapper_onglets .tab-footer-nav {display:none;}

/* ---------- AFFICHAGE TABLE ---------- */

table.table-content {border: 0;	border-collapse: collapse; background-color: #FFF; width:100%}
table.table-content td {border: 1px solid #CCC; padding: 5px; background-color: #FFF; }

/* ------------------------------------------------------------
		CARTE VISITE
------------------------------------------------------------ */

.carte_visite{
	text-align:center;
}

.carte_visite h1{
	background:none;
	padding:0;
}
/*-------------------------------------------------------------------------------
		MODULE AVIS DES CLIENTS
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
		MODULE AVIS DES CLIENTS / Bas de page - mod.avis_comment.php
-------------------------------------------------------------------------------*/


#mod_avis_comment {
	margin: 20px 0;
	background: #ededed;
	overflow: hidden;
	padding: 20px 20px 10px;
	border: 1px solid #d3d1d1;
	border-top: 2px solid #db0030;
	border-radius: 5px;
	float: left;}
.mod_avis_comment_top{width: 100%;  float: left; clear: both; position: relative;}
.mod_ac_title{width: 30%; float: left; }
.mod_ac_avis_global{width: 360px; float: left; margin-top: 15px /*margin H3*/ }
.mod_ac_scoretop, .mod_ac_score_startop, .mod_ac_nb_avis{ width: auto; float: left; }
.mod_ac_score{float: left; margin-left: 10px; }
.mod_ac_scoretop{ font-size: 22px; font-weight: bold; }
.mod_ac_scoretop span{ font-size: 32px; font-weight: bold; }
.mod_ac_score_startop img{width: 35px !important; height: 35px !important;}
.mod_ac_score_startop{ margin: -7px 10px 0 10px; }
.mod_ac_nb_avis{font-size: 12px;}
.mod_ac_certification{width: 200px; float: right; position: relative;}
.mod_avis_comment_top .mod_ac_certification p{ float: left; width: 125px; font-size: 12px; line-height: 18px;  margin-top: 2px;}
.mod_avis_comment_top .mod_ac_certification img{float: right;}
.mod_ac_list_avis{
	clear: both;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 100%;
}
.mod_ac_block_avis{ 
	float: left;
	width: 22%;
	padding: 2% 1%;
	background: #fff;
	border: 1px solid #ccc;
	position: relative;
	min-height: 169px;
	text-align: center;
 }
.mod_ac_block_avis:nth-child(2){margin: 0 1% ;}
.mod_ac_block_avis:nth-child(3){margin: 0 1% 0 0;}
.avis_symbole{
	width: 100%;
	color: #cccccc;
	font-size: 60px;
	margin-top: 7px;
	margin-bottom: 0;
}
.avis_txt{
	margin-top: 0px;
	margin-bottom: 10px;
	font-size:15px;
}
.avis_pseudo{font-weight: bold; font-size: 15px; }
.avis_pseudo .mod_ac_type_avis {display: none;}
.boxnote_avis{ width: 92%;bottom: 20px; position: absolute;}
.boxnote_avis div img{ width: 20px!important; height: 20px !important; }
.boxnote_avis .mod_ac_score{display: none;}
.mod_ac_lien{clear: both; float: left; width: 100%;}
.mod_ac_lien-center{clear: both; width: auto; float: left;}
.mod_ac_lien-left{float: left; margin: 15px 0 0 20px !important;}
.mod_ac_lien-right{float: right;}


/*MODULE AVIS TITRE ET SPAN*/
#contentTitleh1 span{float: left;clear: both; font-size: 22px; font-weight: normal; width: 100%; }




/*-----------------------------------------------------------------------------
		MODULE STATIFACTION GLOBAL - mod.satisfaction_global.php
--------------------------------------------------------------------------------*/
.mod_satisfaction_global{width: 100%; background: #fff; margin: 0 auto; margin: 20px 0 30px;float: left;  }
.mod_satisfaction_global .mod_satisfaction_global-left{width: 26%; float: left; padding: 15px 1% 15px 1%; background: #e9e9e9; text-align: center;}
.mod_sg_avg_stars{width: 38%; float: left; text-align: center; padding: 15px 1% 15px 1%; border-right: 1px solid #ebe8e8; margin-top: 20px;}
.mod_sg_summary_comment_by_note{width: 28%; float: right; padding: 20px 1% 15px 1%;}

.mod_satisfaction_global .mod_satisfaction_global-left img {height: auto; width: 60px; float: none;}
.mod_satisfaction_global-left p{margin-bottom: 0; font-size: 12px; line-height: 16px; text-align: center; width: 135px; margin: 0 auto;}
.mod_sg_number_stars, .mod_sg_number_comment_note{font-size: 15px;}
.mod_sg_number_stars{padding-right:2%; width: 10%; float: left;}
.mod_sg_proportion_comment{width: 57%; float: left; margin-top: 9px; }
.mod_sg_number_comment_note{padding-left: 2%; width: 26%; float: left;}
.mod_sg_bar_grade_nb{background: #9c9b9b;}
.mod_sg_nb_avis p{margin: 0;}


.mod_sg_message {font-size: 22px; margin-top: 10px; font-weight: bold;}

.mod_sg_message-resultat{font-size: 32px; margin-left: 10px;}
.mod_sg_message-total{font-weight: normal;}
.mod_sg_star{margin-top: 15px;}
.mod_sg_stars{margin-top:10px;}
.mod_sg_stars img{width: 35px; height: 35px;}


.mod_sg_summary_comment_by_note table {width: 100%;}
.mod_sg_summary_comment_by_note table tbody tr{margin-bottom: 5px; float: left; width: 100%;}

.mod_sg_bar_grade_nb_active{background: #f2c62d; height: 6px;}
.btn-center{text-align: center; margin-bottom: 10px; float: left; width: 100%;}

.btn-recommander{
background-color: #e50030;
border: none;
color: #e9e9e9 !important;
font-weight: bold;
width: 175px;
margin: 10px 0 0;
padding: 5px 10px;
text-align: center;
-webkit-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: inset 0px 1px 1px 0px #fff;
box-shadow: inset 0px 1px 1px 0px #fff;
border: 1px solid #e50030;
cursor: pointer;
-webkit-appearance: none;
text-decoration: none !important;
}

.btn-recommander:hover{	
	cursor:pointer;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}
/*---------------------------------------------------------------------------
		La liste des avis clients - list_comment
-----------------------------------------------------------------------------*/

/*Espace général*/
.mod_lc_cc_comment{float: left; clear: both; width:99.8%; margin-bottom: 20px;position: relative; background: #e9e9e9;border: 1px solid #e9e9e9;}
.mod_list_comment{padding: 15px 0; float: left; width: 100%;}
.mod_lc_cc_comment-left{ float: left; width: 26%; padding-top: 15px; margin-right: 1%; }
.mod_lc_cc_comment-center{ float: left; width: 69%; background: #fff; padding:30px 2%; position: relative;}
.mod_lc_cc_comment-right{ display: block !important; position: absolute; bottom: 0; width: 27%; text-align: center;}

/*Left*/

.mod_lc_cc_commenttxtcenter{ width: 98%; text-align: center; margin: 0 0 0px 0 !important; padding-left: 2%; }
.mod_lc_cc_commenttxtcenterdate{margin: 0 !important;}
.mod_lc_cc_comment .added_by span{ font-size: 16px; font-weight: bold; color: #515151; font-style: normal !important; }
.mod_lc_cc_commentimgenquete, .mod_lc_check_comment_img{vertical-align: text-bottom; padding: 0 3px 0 0;} /*+ img avis vérifié*/
.mod_lc_cc_commentimgenquete{padding-top: 5px;}
.mod_lc_cc_txt{font-size: 12px;}


.mod_lc_cc_comment-avis-utile{float: left; position: absolute; width: 26%; margin-top: 5px;}
.mod_lc_usefulness{float: left; width: 100%; text-align: center; bottom: 0; margin: 0; font-size: 12px; line-height: 12px;  color: #515151;}
.mod_lc_usefulness_number, .mod_lc_question_usefulness{font-size: 12px; line-height: 12px; }
.mod_lc_usefulness_number{ color: #515151; margin: 0;}
.mod_lc_question_usefulness{ color: #515151; margin: 10px 0 10px 0; }
.mod_lc_usefulness img{width: 20px; height:20px; vertical-align: sub; display: none;}

.mod_lc_usefulness-ul{float: left; width: 100%; margin-bottom: 10px; margin-top: 5px;}
.mod_lc_usefulness-ul li{float: left; list-style: none !important; margin: 0 !important; width: 50%; text-align: center; background: none !important; background-image: none !important; padding: 0 !important;}
.mod_lc_usefulness-ul li a{ color: #515151 !important; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; border:1px solid #515151;  text-decoration: none; font-size: 12px; font-weight: normal; padding: 2px 4px; display: inline-block; width: 45%;}
.mod_lc_usefulness-ul li a:hover {background: #515151; color: #fff !important;}

.mod_lc_report{text-align: center; color: #515151; margin-top: 0px; margin-bottom: 5px; }
.mod_lc_report p{margin: 0; line-height: 15px font-size: 12px !important;}
.mod_lc_text_abus_signale{font-size: 11px !important;}
.mod_lc_report .mod_lc_report_comment {float: none; font-size: 11px; color: #515151; margin-top: 10px;}
.mod_lc_report .mod_lc_report_comment:hover{text-decoration: none; }
/*Centre*/
.mod_lc_checked_comment_label-box{clear: both; float: left; font-size: 13px; position: relative;}
.mod_lc_checked_comment_label-box span{color: green;}
.mod_lc_cc_comment-center-fleche{position: absolute; left: -14px; top: 22px;}
.mod_list_comment .mod_lc_cc_comment .mod_lc_grade{float: left; padding-right: 7px; margin-top:-4px;}
.mod_lc_comment{ font-size: 14px; float: left; width: 100%; line-height: 20px;  margin: 15px 0;}
.mod_lc_cc_comment-center-etoile-titre{ float: left; width: 100%; margin-bottom: 0px; }
.mod_lc_title_comment {float: left; width: 71%;}
.mod_lc_cc_comment-center-etoile-titre span {padding-right: 7px; font-weight: normal; float: left;}
.mod_list_comment .mod_lc_cc_comment .mod_lc_grade img{ width: 20px; height: 20px; }
.mod_lc_cc_ref{float: left; clear: both;}
.mod_lc_cc_ref p{margin: 0px 0 0 0; font-weight: bold; font-size: 13px;}
.mod_lc_cc_ref p a { font-weight: normal; color: #3c71aa; }
.mod_lc_cc_comment-via{float: left; font-size: 13px; margin:0;}
.mod_lc_related_article{color: #6c6b6b; font-weight: bold;}
.mod_lc_related_article a{font-weight: normal;}

/*Pagination*/
.mod_article-pagination{width: 100%;text-align: center;margin: 25px 0 10px 0;float: left; }
.article-pagination span a{
	width: 25px;
	height: 25px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border: 1px solid #d8d8d8;
	color: #5d5d5d;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 12px;
}
.article-pagination span a:hover{background: #b9b9b9; }
.article-pagination span.active a{background: #b9b9b9; font-weight: bold;}
/*---------------------------------------------------------------------------
		AVIS EN COURS DE VERIFICATION - pending_comment
-----------------------------------------------------------------------------*/

.mod_list_comment_invalide{background: #f2f2f2; border: 1px solid #c9c9c9; float: left; padding: 30px 1% 20px; width: 97%;}
.mod_list_comment_invalide h3, .mod_list_comment h3{margin-bottom: 15px !important;} /*H3 liste des avis*/
.mod_lc_cc_comment-center_invalide{width: 69%;}
.mod_lc_cc_comment-center_invalide .mod_lc_cc_comment-center-etoile-titre, .mod_lc_cc_comment-center_invalide .mod_lc_cc_comment-center-etoile-titre h3{margin-bottom: 0 !important;}

/*---------------------------------------------------------------------------
		Recommandez-nous + Formulaire - comment
-----------------------------------------------------------------------------*/

#page_avis #form_txt{clear: left;}
#page_avis #form_txt h2{float: left; width: 100%; }
#form_txt p{ font-size: 14px; }

#page_avis .colonne-left{float: left;; width: 55%;}
.mod_form_ajout_comment{float: left; width: 100%;}
.mod_form_ajout_comment form{width: 100%; }
.mod_ajout_comment{width: 100%;}
.mod_ajout_comment tbody tr {float: left; clear: both; width: 100%;}
.mod_ajout_comment tbody tr .label{ color: #606060;}
.choix-etoile{vertical-align: bottom;}
.choix-etoile .block-select-grade_add-comment .a-form-stars_add-comment img{width: 30px; height: 30px;}
.mod_ajout_comment tbody tr .label span, .champ-obligatoire span{color: #e42809;}
.labelchoix-etoile{width: 100px !important;}
.box-input{clear: both;float: left; width: 100%;}
.mod_ajout_comment tbody tr .label-full{float: left;clear: both;}
.box-input input{width: 96%; padding: 10px 2%; font-size: 14px;}

.mod_ajout_comment input[type=submit]{
	background-color: #e50030;
	border: none;
	color: #e9e9e9 !important;
	font-weight: bold;
	width: 175px;
	margin: 10px 0 0;
	padding: 5px 10px;
	text-align: center;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 1px 1px 0px #fff;
	box-shadow: inset 0px 1px 1px 0px #fff;
	border: 1px solid #e50030;
	cursor: pointer;
	-webkit-appearance: none;
	text-decoration: none !important;
}
.mod_ajout_comment input[type=submit]:hover{	
	cursor:pointer;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);}
.mod_ajout_comment tr .btn-submit-avis{ width: 100%; float: left; text-align: center; }
.mod_form_ajout_comment .mod_success_comment{ color: #fff; padding: 8px; background:#32b640; margin: 5px 0 10px; font-size: 14px; font-weight: bold;}
.mod_form_ajout_comment .mod_error_comment{ color: #fff; padding: 8px 8px 8px 40px; background: #d62822 url(../img/construct/error.png) no-repeat; background-position: 4px 5px; margin: 5px 0 10px; font-size: 14px; font-weight: bold;}
.champ-obligatoire{text-align: center;}
.mod_ajout_comment tbody tr td textarea {padding: 4px 2%; width: 100%; font-family: Arial, Helvetica, sans-serif; font-size: 1em; line-height: 20px; margin: 0;}

#page_avis .colonne-right{float: right; width: 38%; text-align: center; margin-top:60px;}
#page_avis .colonne-right img{  max-width: 250px; height: auto;}
#page_avis .colonne-right p{color: #e30303 ; font-size: 18px; line-height: 22px;}
#page_avis .colonne-right p strong{ color: #e30303; font-weight: 700;}
#page_avis .colonne-right .mod_com_p, #page_avis .colonne-right p:last-child{color:#515151;}

/*PAGE SUGGEREZ-NOUS VOS IDEES*/
.imgsuggerez{
width: 98px;
height: auto;
margin-right: 15px;
float: left;	
}
#left-suggerez{float: left;}
#div-suggerez{}
#div-suggerez{
	font-size: 16px;
	line-height: 28px;
	color: #3E3E3E;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	background: #F2F0F1;
	padding: 20px;
	border: 1px solid #ccc;
	-webkit-border-radius: 60px 0 60px 0;
	border-radius: 60px 0 60px 0;
	float: left;
}
#div-suggerez ul{width: 80%; float: left;}
#div-suggerez ul li{ font-family: 'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: bold; list-style: decimal !important; background: none !important;padding: 0 0 0 10px !important; color: #db0030;}
#boxclearsuggerez{clear: both;float: left;}





/*PAGE SUGGEREZ-NOUS VOS IDEES*/
.imgsuggerez{
width: 98px;
height: auto;
margin-right: 15px;
float: left;	
}
#left-suggerez{float: left;}
#div-suggerez{}
#div-suggerez{
	font-size: 16px;
	line-height: 28px;
	color: #3E3E3E;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	background: #F2F0F1;
	padding: 20px;
	border: 1px solid #ccc;
	-webkit-border-radius: 60px 0 60px 0;
	border-radius: 60px 0 60px 0;
	float: left;
}
#div-suggerez ul{width: 80%; float: left;}
#div-suggerez ul li{ font-family: 'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: bold; list-style: decimal !important; background: none !important;padding: 0 0 0 10px !important; color: #db0030;}
#boxclearsuggerez{clear: both;float: left;}



/*---------------------------------------------------------------------------
		FILTER FORMS
-----------------------------------------------------------------------------*/


.filter_form {
	margin: 0 0 0 0;
	padding: 16px;
	width: 25%;
	float: left;


	font-size: 20px;
	line-height: 28px;
	color: #3E3E3E;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	background: #ffffff;
}
.filter_form > h3 {
	font-family: 'Oswald', sans-serif !important;
	font-weight: normal !important;
	font-size: 20px !important;
	margin: 0 !important;
}

.filter_form form {
	overflow: hidden;
	width: auto;
	margin: 0;
}

.filter_form label {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
}

.filter_form .list-checkbox label {
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 28px;
	font-size: 13px;
	position: relative;
}
	.filter_form .list-checkbox input {
		margin: 0;
		display: inline-block;
		vertical-align: top;
		width: 18px;
		height: 18px;
		line-height: 18px;

		position: absolute;
		top: 8px;
		left: 0;

		background: none;
		border: 2px solid #3e3e3e;
		border-radius: 3px;
		outline: none;
		cursor: pointer;

		-webkit-appearance: none; }
		.filter_form .list-checkbox input:checked {
			border-color: #e50030;
			background: url(../img/construct/form-filter-check.png), #e50030; }
	.filter_form .list-checkbox span {
		display: inline-block;
		vertical-align: top;
		line-height: 18px; }

.block-buttons-form-search,
.filter-search,
.block-form-caracteristique {
	padding: 20px 0 0;
}

.block-buttons-form-search {
	padding-top: 20px; }
	.block-buttons-form-search input[type="submit"] {
		background: #e50030;
		border-radius: 5px;
		border: none;
		color: #fff;
		padding: 6px 24px;
		font-size: 16px;
		width: 100%;
		line-height: 24px;
		cursor: pointer; }

.filter_form textarea,
.filter_form input[type="text"],
.filter_form input[type="email"],
.filter_form input[type="tel"],
.filter_form input[type="file"],
.filter_form input[type="number"],
.filter_form input[type="password"],
.filter_form select {
	min-height: 36px;
}